System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents a configuration element that specifies the settings for a secure conversation service. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("securityStateEncoderType", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.Configuration.StringValidator(InvalidCharacters=null, MaxLength=2147483647, MinLength=0)
  System.String To be added. To be added.

  Gets or sets the type of to be used.